﻿/***************
    DO NOT DELETE THIS FILE IT IS USED THROUGHOUT THE SITE IN ADDITION TO STYLE.CSS
****************/

/* containers */
.relative{position:relative;}
.content-container{position:relative;overflow:hidden}
.content-left{float:left;}
.content-right{float:right;}

/* formatting */
.align-right{text-align: right}
.align-left{text-align: left}
.underline{text-decoration: underline !important}
.hover:hover {opacity: 0.7;filter: alpha(opacity=70);} 
a:hover, a:active, a:focus {outline: 0!important;}
a.by-know-digital{font-size:10px;color:#eb9304!important;}

/* forms & validation */
.message-section{margin-top:15px; float: left;width: 100%;}
.message-section h3{padding-bottom:10px!important;margin-bottom:0px!important;font-size:20px!important;}
.validation-error, .error, .field-validation-error{color:red;}
.warning{color:red;font-weight:bold;}


/*pager*/
ul.pagination li { background: #99b601;}
ul.pagination li a{color:#FEA033;font-size: 12px;font-weight: bold;padding-left: 5px;padding-right: 5px;padding-bottom:0px;padding-top:0px;}
.pagination > li > a, .pagination > li > span {margin-left:2px;margin-right:2px;border:0px;}

.home-content .job_page ul .page-active{ background: #99b601}
.home-content .job_page ul .page-active a{color: white}

.pager-section{float:right;}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #FEA033;
    border-color: #FEA033;
    color: #fff;
    cursor: default;
    z-index: 2;
    padding-left: 5px;padding-right: 5px;padding-bottom:0px;padding-top:0px;
    font-size:12px;
}
.pagination > li:first-child > a, .pagination > li:first-child > span {
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
    margin-left: 0;
    border:none;
    color:#000;
    text-transform:uppercase;
    background:none;
}

.pagination > li:last-child > a, .pagination > li:last-child > span {
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
    border:none;
    color:#FEA033;
    text-transform:uppercase;
    background:none;
}

.pagination li.active span.current.prev:hover{background:none;color:#000;text-decoration:underline;}
.pagination li a.page-link:hover{background:none;color:#FEA033;}


